/**
 * Custom Style
 *
 * This is in addition to the main style from the core theme/plugin
 */
/* hide event image on mobile */
@media only screen and (max-width: 767px) {
    .c-event-card__media {
        display: none;
    }
}
/* -----------------------------------------------------------------------------
	 * Theme Colors
	 * ----------------------------------------------------------------------------- */
/* #10BED2 */
/* #106BA0 */
/* #071E2D */
/* #F8494A */
/* #E71313 */
/* #DEFF00 */
/* #AEC800 */
/* #F9F8F7 */
/* #EBE6E0 */
/* -------------------------------------------------------------------------
 * Text Colors
 * ------------------------------------------------------------------------- */
table.has-coral-color, .wp-block-column.has-coral-color, .wp-block-column > p.has-coral-color {
    color: #f8494a;
}
table.has-white-color, .wp-block-column.has-white-color, .wp-block-column > p.has-white-color {
    color: white;
}
table.has-offwhite-color, .wp-block-column.has-offwhite-color, .wp-block-column > p.has-offwhite-color {
    color: #f9f8f7;
}
table.has-warmgray-color, .wp-block-column.has-warmgray-color, .wp-block-column > p.has-warmgray-color {
    color: #ebe6e0;
}
table.has-aqua-color, .wp-block-column.has-aqua-color, .wp-block-column > p.has-aqua-color {
    color: #10bed2;
}
table.has-blue-color, .wp-block-column.has-blue-color, .wp-block-column > p.has-blue-color {
    color: #106ba0;
}
table.has-navy-color, .wp-block-column.has-navy-color, .wp-block-column > p.has-navy-color {
    color: #071e2d;
}
table.has-lime-color, .wp-block-column.has-lime-color, .wp-block-column > p.has-lime-color {
    color: #deff00;
}
table.has-olive-color, .wp-block-column.has-olive-color, .wp-block-column > p.has-olive-color {
    color: #aec800;
}

/* -------------------------------------------------------------------------
 * Text Background Colors
 * ------------------------------------------------------------------------- */
table.has-coral-background-color, .wp-block-column.has-coral-background-color, .wp-block-column > p.has-coral-background-color {
    background-color: #f8494a;
}
table.has-white-background-color, .wp-block-column.has-white-background-color, .wp-block-column > p.has-white-background-color {
    background-color: white;
}
table.has-offwhite-background-color, .wp-block-column.has-offwhite-background-color, .wp-block-column > p.has-offwhite-background-color {
    background-color: #f9f8f7;
}
table.has-warmgray-background-color, .wp-block-column.has-warmgray-background-color, .wp-block-column > p.has-warmgray-background-color {
    background-color: #ebe6e0;
}
table.has-aqua-background-color, .wp-block-column.has-aqua-background-color, .wp-block-column > p.has-aqua-background-color {
    background-color: #10bed2;
}
table.has-blue-background-color, .wp-block-column.has-blue-background-color, .wp-block-column > p.has-blue-background-color {
    background-color: #106ba0;
}
table.has-navy-background-color, .wp-block-column.has-navy-background-color, .wp-block-column > p.has-navy-background-color {
    background-color: #071e2d;
}
table.has-lime-background-color, .wp-block-column.has-lime-background-color, .wp-block-column > p.has-lime-background-color {
    background-color: #deff00;
}
table.has-olive-background-color, .wp-block-column.has-olive-background-color, .wp-block-column > p.has-olive-background-color {
    background-color: #aec800;
}

/* -------------------------------------------------------------------------
 * Border Colors
 * ------------------------------------------------------------------------- */
hr.has-coral-color {
    border-color: #f8494a;
}
hr.has-white-color {
    border-color: white;
}
hr.has-offwhite-color {
    border-color: #f9f8f7;
}
hr.has-warmgray-color {
    border-color: #ebe6e0;
}
hr.has-aqua-color {
    border-color: #10bed2;
}
hr.has-blue-color {
    border-color: #106ba0;
}
hr.has-navy-color {
    border-color: #071e2d;
}
hr.has-lime-color {
    border-color: #deff00;
}
hr.has-olive-color {
    border-color: #aec800;
}

/*
 * Columns
 */
.wp-block-columns {
    display: flex;
    padding: 0;
    flex-flow: column wrap;
}

.wp-block-column {
    flex: 1;
    padding: 35px;
}
.wp-block-column p {
    margin-bottom: 1.5em;
    font-family: "DM Sans";
}

@media (min-width: 768px) {
    .wp-block-columns {
        flex-flow: row wrap;
    }

    .wp-block-column {
        padding: 45px;
    }
}
/*
 * fix the 1px gap
 */
.d-curve__svg.d-curve__svg--bottom {
    margin-top: -1px;
}

/**
 * remove gap from the paginated story archive and .blog/news pages
 * make the curve underneath the subhead off white, also hide the top curve in the section below
*/
.post-type-archive-story.paged #main-content path.d-curve__path, .blog.paged #main-content path.d-curve__path {
    fill: var(--color-off-white);
}
.post-type-archive-story.paged #main-content svg.d-curve__svg.d-curve__svg--top, .blog.paged #main-content svg.d-curve__svg.d-curve__svg--top {
    display: none;
}

/**
 * Stats block color
 */
.c-statistic__label {
    color: #000000;
}
